#rotator {
	/* CSS3 Box Shadow */
	/*-moz-box-shadow:0 0 3px #AAAAAA;
	-webkit-box-shadow:0 0 3px #AAAAAA;
	box-shadow:0 0 3px #AAAAAA;*/
	
	/* CSS3 Rounded Corners */
	
	/*-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
	
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;
	
	position: relative;
	filter: progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=2, Direction=0),
     progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=2, Direction=90),
     progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=2, Direction=180),
     progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=2, Direction=270);

	zoom: 1;*/
}

.zajawka{
    overflow-x: hidden;
    overflow-y: hidden;
	-ms-overflow-x:: hidden;
	-ms-overflow-y:: hidden;
    position: relative;
    top: -50px;
    z-index: 9999;
	width:464px;
	/*height:50px;*/
	
	height:44px;
	
	background-image:url(img/zajawka_bg.png);
	background-repeat:repeat;
	text-align:left;
	padding-top:4px;
	
}

.zajawka span{
	color: #FFF;
	font-family: Verdana,Arial,Tahoma,sans-serif;
	font-size:12px;
	padding: 0 10px;
	display: table;
	font-weight:bold;
	line-height:18px;
	
}
.slide_image{
	position: relative;
}


/* Gallery styles */

#gallery{
	/* CSS3 Box Shadow */
	-moz-box-shadow:0 0 3px #AAAAAA;
	-webkit-box-shadow:0 0 3px #AAAAAA;
	box-shadow:0 0 3px #AAAAAA;
	
	/* CSS3 Rounded Corners */
	
	-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
	
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;
	
	
	

	
	
	border:1px solid white;
	
	background:url(img/panel.jpg) repeat-x bottom center #ffffff;
	
	/* The width of the gallery */
	width:464px;
	overflow:hidden;
	-ms-overflow-x:: hidden;
	-ms-overflow-y:: hidden;
	height: 308px;
	/*height: 340px;*/
	
	position: relative;


	zoom: 1;
	/*progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=2, Direction=270);*/
	


}

#slides{
	/* This is the slide area */
	height:283px;
	
	/* jQuery changes the width later on to the sum of the widths of all the slides. */
	width:920px;
	overflow:hidden;
	-ms-overflow-x:: hidden;
	-ms-overflow-y:: hidden;
}

.slide{
	float:left;
}

#menu_slider{
	/* This is the container for the thumbnails */
	height:25px;
	
	
	position: relative;
}

#menu_slider ul{
	margin:0px;
	padding:0px;
}

#menu_slider li{
	/* Every thumbnail is a li element */
	margin-left: -6px;
	padding-left: 0px;
	width:40px;
	/*display:inline-block;
	display:inline-table;*/
	
	
	display:-moz-inline-stack;
display:inline-block;
zoom:1;
*display:inline;


	list-style:none;
	height:24px;
	overflow:hidden;
	-ms-overflow-x:: hidden;
	-ms-overflow-y:: hidden;
}

#menu_slider li.inact:hover{
	/* The inactive state, highlighted on mouse over */
	/*background:url(img/pic_bg.png) repeat;*/
}

#menu_slider li.act,li.act:hover{
	/* The active state of the thumb */
	background:url(img/active_bg.png) no-repeat;
}

#menu_slider li.act a{
	cursor:default;
}

#menu_slider .fbar{
	/* The left-most vertical bar, next to the first thumbnail */
	width:2px;
	background:url(img/divider.png) no-repeat right;
}

#menu_slider li a{
	display:block;
	width: 40px;
	
	
/*		display:-moz-stack;
zoom:1;
*display:block;*/
zoom:1;
*display:block;
	
	
	background:url(img/divider.png) no-repeat right;
	height:35px;
	padding-top:5px;
	font-family: Verdana,Arial,Tahoma,sans-serif;
	font-size: 12px;
	font-weight: bold;
}

#menu_slider a img{
	border:none;
}


/* The styles below are only necessary for the demo page */

#menu_slider h1{
	font-family:"Myriad Pro",Arial,Helvetica,sans-serif;
	font-size:36px;
	font-weight:normal;
	margin-bottom:15px;
}

#menu_slider h2{
	font-family:"Myriad Pro",Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;
	position:absolute;
	right:0;
	text-transform:uppercase;
	top:15px;
}

#main_slider{
	/* The main container */
	/*margin:15px auto;*/
	text-align:center;
	width:464px;
	height: 308px;
	

	position: relative;
	/*filter: progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=2, Direction=180),
     progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=2, Direction=180),
     progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=2, Direction=180),
     progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=2, Direction=270);*/
	  

	zoom: 1;

}

.zajawka a, a:visited {
	color:#0196e3;
	text-decoration:none;
	outline:none;
}

.zajawka a:hover{
	text-decoration:underline;
}

.zajawka p{
	padding:10px;
	text-align:center;
}
